<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Coin Game</title>
    <link rel="stylesheet" type="text/css" href="coin.css">
    <script src="../jquery-2.1.1.min.js"></script>
    <script src="coin.js"></script>
</head>
<body>

    <h2>Flippin' a Coin</h2>

    <form action="#">
        <label>Heads or Tails?</label>
        <select id="choice">
            <option value="heads" selected="selected">Heads</option>
            <option value="tails">Tails</option>
        </select>
    </form>

    <br><br><br>
    <div id="interface">
        <img id="imgCoin" src="question.png" alt="Question Matk" title="Question Mark"/>
        <br><br><br>
        <button id="buttonFlip" type="submit" value="Flip">Flip the Coin</button>
        <h3 id="result"></h3>
    </div>

    <br><br><br>
    <div id="statistics">
        <h4>Statistics</h4>
        <ul>
            <li id="games"></li>
            <li id="won"></li>
            <li id="lost"></li>
            <li id="ratio"></li>
        </ul>
    </div>

</body>
</html>